## Settings file was created by plugin PlusPack - MaterialEditor v1.0.2.0
## Plugin GUID: madevil.kk.PlusPack.MaterialEditor

[Debug]

# Setting type: Boolean
# Default value: true
Correct Face = true

